@import url(https://imgs.yongkao.com/common/common.css);body .page{padding:10px}
.schoolnav{background:0 0;font-size:16px;padding:0}
.schoolnav li{float:left;width:16%;line-height:2.1em;margin-top:.1rem;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.banner{height:120px;position:relative;overflow:hidden;width:100%}
.banner img{height:120px;transform:translate(-50%,-50%);position:absolute;top:50%;left:50%}
.intro{padding-left:15px;height:300px;overflow-y:scroll;font-size:16px}
.intro img{display:block;margin:0 auto;max-width:90%}
.intro p{line-height:24px;margin-bottom:10px}
.page{padding:15px}
.page h1{font-size:26px;line-height:1.4em;color:#333;font-weight:700;margin:0 auto 15px auto}
.page img{max-width:100%}
.page p{margin-top:10px;font-size:.17rem;line-height:2em;color:#000}
.page p.newsinfo{font-size:14px;color:#b7bbbf}
.page p.newsinfo em{float:right}
.page p.newsShow{font-size:14px;color:#b7bbbf;line-height:40px;border-bottom:1px solid #ccc}
.page p.newsShow em{float:right}
.correlation h5{font-size:20px;color:#333;border-bottom:1px solid #e0dfe4;line-height:46px;font-weight:700;margin-bottom:20px;position:relative}
.correlation h5 em{position:absolute;width:5.5em;height:3px;background:#ff0604;bottom:0;left:0}
.correlation li{border-radius:4px;margin-bottom:12px;position:relative;clear:both;display:flex}
.correlation li a{text-decoration:none}
.correlation li a:hover p{color:#e90f06}
.correlation li p{font-weight:500;font-size:16px;line-height:22px;overflow:hidden;text-overflow:ellipsis;display:contents;word-break:break-all;word-wrap:break-word;padding:8px;float:left}
.correlation img{width:140px;height:100px;margin-right:1em;border-radius:6px;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;float:left}
.correlation ul.xiaoqu li{width:50%;padding:5px;float:left;box-sizing:border-box;display:block;clear:inherit;margin-bottom:0;text-align:center}
.correlation ul.xiaoqu li a{background:#e7ebf1;color:#6c7177;display:block;line-height:.36rem;word-wrap:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.correlation_article li{text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.correlation_article li a{padding-left:10px;color:#999}
.correlation_article li a:hover{color:#e90f06}
.correlation_article li:before{content:" ";display:block;position:absolute;width:4px;height:4px;top:50%;left:0;background:#999}
.page .course-info{margin-bottom:15px}
.page .course-info img{border-radius:10px;margin-bottom:15px}
.page .course-info ul{color:#2b333b;font-size:14px;background:#f3f5f7;border-radius:15px;padding:10px;height:115px;font-weight:700}
.page .course-info ul i{font-style:normal;color:#333;font-weight:400}
.page .course-info ul i.open-kefu,.page .course-info ul i.tel400{cursor:pointer}
.page .course-info ul li{width:100%;line-height:36px;margin-bottom:5px;border-bottom:1px solid #d9dde1}
.page .course-info ul li:nth-child(3),.page .course-info ul li:nth-child(4){float:left}
.page .course-info ul li:nth-child(2){float:left;text-overflow:ellipsis;white-space:nowrap;width:90%;overflow:hidden}
.page .course-info ul li:nth-last-child(2){float:left;width:50%}
.page .course-info ul li.service{width:100%;padding-top:20px;line-height:38px;border:none}
.page .course-info ul li.service a{width:150px;height:38px;display:block;float:left;text-align:center;color:#fff;text-decoration:none;border-radius:10px;max-width:43%}
.page .course-info ul li.service a.open-kefu{background:#fe9900}
.page .course-info ul li.service a.enroll.open-kefu{background:#ed232f;margin-right:30px}
.page .course-info ul li.service i{color:inherit;margin-right:5px}
.page .course-info .zxzx{margin-bottom:20px}
.page .course-info .zxzx,.page .course-info .zxzx .tel400{color:#fd284c;font-weight:700}
.page .course-info .zxzx em{float:right;font-weight:700}
.page .course-info .zxzx .icon-tel400{padding:6px;background:#fd0218;border-radius:50%}
.page .course-info .zxzx .icon-tel400:before{color:#fff}
.page .course-info .zxzx .tel400{padding-left:.3em;font-size:18px}
.course-content .menu,.course-content .menu h5{line-height:50px;font-weight:700}
.course-content .menu{margin:15px 0}
.course-content .menu li{float:left;width:50%;text-align:center;font-size:18px;border-top:5px solid #b7bbbf;cursor:pointer}
.course-content .menu li.active{border-top-color:#25b7ff;color:#25b7ff}
.course-content .menu p.updatetime{float:right;color:#666;font-size:14px;text-indent:-999999999px;width:0}
.course-content-item{display:none;font-size:16px;line-height:32px;max-width:100%;overflow:hidden}
.course-content-item.active{display:block}
.course-content-item img{max-width:100%;margin:0 auto;display:block;height:auto!important}
.course-content-item h2{font-size:18px!important;font-weight:700;line-height:150%!important}
.course-content-item p{margin-bottom:10px;text-align:justify;word-wrap:break-word;word-break:normal}
.course-content-item .row{margin-bottom:25px}
.course-content-item .row p{margin-bottom:0;text-indent:0}
.course-content-item a{color:#25b7ff;text-decoration:underline}
.course-content-item .xianshi_pb{position:relative;z-index:9999;padding-top:110px;bottom:2px;margin-top:-110px;width:100%;background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),color-stop(88%,#fff));background-image:linear-gradient(-180deg,rgba(255,255,255,0) 0,#fff 88%);padding-bottom:6px}
.course-content-item .chankan_pb{text-align:center;font-size:14px;margin-bottom:2em;cursor:pointer}
.course-content-item .chankan_pb a{color:#999;text-decoration:none}
p.school-info{line-height:30px;font-size:16px;margin:25px 0 0;border-top:1px solid #e6e6e6;padding:1.5em .5em .5em;color:#333}
p.school-info a{font-size:16px;color:#25b7ff;background:#e5f2ff;padding:6px 8px;border-radius:5px;margin:0 9px;text-decoration:none}
p.school-info a:hover{color:#e90f06}
.course-cate .sub li{height:100px;margin-bottom:15px}
.course-cate .sub .course-img{margin:0 15px;border-radius:.06rem;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;float:left}
.course-cate .sub .course-img img{width:140px;height:100px;border-radius:.06rem}
.course-cate .sub .course-content{padding:8px;float:left;display:contents}
.course-cate .sub .course-content h4{font-weight:500;font-size:.16rem;line-height:.22rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all;word-wrap:break-word}
.course-cate .sub .course-content h4 a{color:#2b333b}
.course-cate .sub .course-content h5{margin-top:.1rem}
.course-cate .sub .course-content h5 a{color:#71777d}
.newslistpage{margin-top:25px}
.newslistpage .left_menu{display:none}
.newslistpage li{clear:both;margin-bottom:15px;height:100px}
.newslistpage .imgCon{width:140px;height:100px;border-radius:.06rem;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;float:left;margin-right:1em}
.newslistpage .imgCon img{width:140px;height:100px;border-radius:6px}
.newslistpage .list-content{padding:8px;float:left;font-size:16px;display:contents}
.newslistpage .articleList .imgCon{margin-right:8px}
.newslistpage h3{line-height:.28rem;padding:.2rem 0 .07rem .2rem;font-size:.18rem;margin-bottom:15px}
.correlation_article,.page p.newsinfo{position:absolute;top:-1000px}
body #ykheader{position:sticky;top:0;background:#fff;z-index:1000}
.schoolnav{position:sticky;z-index:999;top:52px;background:#fff}
.school_detail{display:flex}
.school_detail .school_thumb{width:25%;border-radius:15px}
.school_detail .school_thumb img{border-radius:50%;width:.8rem;margin-top:.1rem}
.school_detail .school_right_up{font-size:.2rem;font-weight:700;margin-top:0}
.school_detail .school_right_down{display:flex;justify-content:space-between;align-items:center}
.school_detail .school_right_desc{width:70%;display:flex}
.school_detail .school_right_desc p{font-size:.13rem;color:grey;padding:0;margin-top:.05rem;padding-right:.06rem}
.school_detail .school_right_desc p:first-child{color:red}
.school_detail .school_right_down div{color:grey;font-size:.13rem;margin-top:.05rem}
.xuexiao_imgs{display:flex;justify-content:space-between}
.xuexiao_imgs img{width:30%;border-radius:.03rem}
.xuexiao_ke{display:flex;justify-content:flex-start;flex-wrap:wrap;max-height:1rem;overflow:hidden}
.xuexiao_ke .xuexiao_ke_btn{color:#fff;background:#0a71da;border-radius:.05rem;padding:0 .09rem;font-size:.16rem}
.xuexiao_ke p{font-size:.16rem;margin-left:.06rem;color:grey;padding:0 .02rem}
.xuexiao_ke p a{color:grey}
.page .school_add.course-info ul{height:unset}
.page .school_add.course-info ul li{padding-top:unset}
body .box h2{padding-right:.06rem;padding-left:0}
body .box h2.tuijan_logo{margin-bottom:0}
body .banner{height:160px}
body .banner img{height:160px;width:unset}
.box h2{position:relative;border-bottom:1px solid #e0dfe4}
.box h2 .red_bottom{position:absolute;width:5.5em;height:3px;background:#ff0604;bottom:0;left:0}
.box .brand{height:unset;margin:.1rem 0}
.box #top_imgs img{width:1.4rem;border-radius:.04rem;height:1rem;margin-right:.04rem}
.box #top_imgs{display:flex;justify-content:space-between;flex-wrap:nowrap;padding:0;overflow-x:auto;margin-top:.15rem}
.box #top_imgs .look_more{background:#dbd8d8;text-align:center;justify-items:center;border-radius:.04rem}
.box #top_imgs .look_more a{display:block;line-height:1rem;width:1.4rem;height:1rem;color:#0a71da;font-size:.2rem}
.box .svg_img img{width:.23rem}
.box .all_cat{float:right;font-weight:lighter}
.box .all_cat a{color:#99a1a8;font-size:.16rem}
.box .all_cat a img{width:.25rem}
.box .teacher{display:flex;justify-content:space-between;margin-top:.15rem}
.box .teacher div img{width:100%;border-radius:2rem}
.box .teacher div p{display:block;text-align:center;margin-top:.1rem;margin-bottom:.08rem;font-size:.17rem}
ul.subcateT.liebiao{display:flex;justify-content:flex-start;flex-flow:wrap}
.box.fen h2{margin-bottom:unset}
ul.subcateT li{margin-top:.1rem}

.box.common_two .sub{display:flex;flex-wrap:wrap}
.box.common_two .sub li{width:50%;height:unset;display:flex;flex-wrap:wrap;flex-direction:row}
.box.common_two .sub li img{height:1rem;width:100%}
.box.common_two .sub li .svg_change_img{display:inline-block;width:.23rem;height:.23rem;margin-right:0;margin-top:.1rem}
.box.common_two .sub .course-img{width:100%;text-align:center;padding:0 .04rem;margin:0;height:unset}
.box.common_two .sub .course-content h4{font-size:.15rem;line-height:.22rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:break-all;word-wrap:break-word;margin:.04rem;font-weight:700}
.box.common_two .common_two_list{padding-left:0}
.box.common_two .common_two_list i{float:right;margin-right:.1rem}
.box.common_two .common_two_list .common_fenlogo{float:left;margin-right:0;margin-top:-.03rem}
.box.common_two .sub .course-content h5{margin-bottom:0;border:none}
.box.common_two .sub .course-content h5 a{font-size:.14rem;color:#95999c;display:block;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;margin-right:.6rem;overflow:hidden}
.box.common_two .sub .course-content h5 i{font-size:.14rem;float:right;margin-right:.1rem;color:red;margin-top:-.2rem}
.box.common_two .sub .course-content h5 i svg{margin-right:.04rem}
.box.common_two .sub .course-content h5 a{width:100%}
.box.common_two .sub .course-content h5{line-height:24px}
.box.common_two .sub .course-content h5 a{font-weight:400}
.box.common_two .sub .course-content h5 i{margin-top:-.25rem}

.school_right_zixun{padding-top:.06rem}
.school_detail .school_right_desc{width:61%}
.xuexiao_imgs img{width:33%}
.show_more_ke{text-align:right;color:grey;font-size:.17rem}
.xuexiao_list{display:flex;justify-content:space-between;margin-top:.2rem}
.xuexiao_pos{width:8%;background-image:url("../img/xuexiao_posit.png");background-repeat:no-repeat;background-size:30px 30px;text-align:center;color:#fff;font-size:.2rem;padding-top:.03rem;padding-right:.03rem}
.xuexiao_list a{display:block;width:10%;background-image:url("../img/xuexiao_phone.png");background-repeat:no-repeat;background-size:30px 30px}
.xuexiao_list .xuexiao_tandd{width:77%;border-right:1px solid #80808026}
.xuexiao_list .xuexiao_tandd div{color:grey;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.xuexiao_list .xuexiao_tandd .xuexiao_tit{font-size:.18rem;color:#1397db}
.xuexiao_list span{display:block;width:10%;background-image:url("../img/xuexiao_phone.png");background-repeat:no-repeat;background-size:30px 30px}

.xuexiao_address{height:unset;padding-bottom:.1rem;border-bottom:1px solid #80808061}
.xuexiao_address{display:flex;justify-content:space-between}
.xuexiao_address_add{width:60%}
.xuexiao_address_add p{color:grey;margin-top:.1rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.xuexiao_address_add .xuexiao_address_tit{font-size:.18rem;color:#0c0c0c;margin-top:0}
.xuexiao_address_num{width:10%}
.xuexiao_address_pho{width:10%}
.xuexiao_address_pos{width:10%}
.xuexiao_address div img{width:100%}
.xuexiao_address_num{background:url("../img/posit.png") no-repeat;background-size:.35rem;text-align:center;font-size:.18rem;color:grey;padding-top:.05rem}
.xuexiao_address_pho p{color:#1497dc;text-align:center}
.xuexiao_address_pos p{color:#1497dc;text-align:center}

.tui_all{display:flex;justify-content:space-between;flex-wrap:wrap;padding:.1rem 0}
.tui_all .tui_item_one{width:49%;margin:.05rem 0}
.tui_all .tui_item_one img{width:100%;margin-bottom:.1rem;border-radius:.05rem}
.tui_lianxi div p{padding-top:.1rem;float:right;color:#1296db}
.tui_lianxi div i{padding-top:.05rem;display:inline-block}
.tui_all .tui_item_one .tui_lianxi div i img{width:.25rem}
.tui_lianxi p{padding-top:.1rem;color:grey}
.tui_item_tit{font-size:.15rem;font-weight:700;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.tui_lianxi{display:flex;justify-content:space-between}
